
Tomas Tech Co.,Ltd. - Sales support #20

Parent project # 533 (New): [PJ******]General and administrative expenses

[FY2023]Common management for Soraya

07 Oct 2023 13:54 - Redmine Admin

Status: Closed Start date: 07 Oct 2023

Priority: Normal Due date: 31 Dec 2023

Assignee: Soraya Norasing % Done: 100%

Category:  Estimated time: 200.00 hours

Target version:  Spent time: 56.50 hours

Finish date:    

Description

History

#1 - 07 Oct 2023 13:55 - Redmine Admin

regarding NTPT i-Reporter meeting and support for customer

#2 - 07 Oct 2023 15:00 - Ryo Nozaki

- Project changed from 3 to 42

- Subject changed from Sales support for So to [FY2023]Common management for So

- Due date changed from 31 Oct 2023 to 31 Dec 2023

- Status changed from New to In Progress

- Estimated time changed from 100.00 h to 200.00 h

#3 - 07 Oct 2023 15:01 - Ryo Nozaki

- Copied to Sales support #24: [FY2023]Common management for Ryo Nozaki added

#4 - 07 Oct 2023 15:01 - Ryo Nozaki

- Copied to Sales support #25: [FY2023]Common management for Arunwit added

#5 - 07 Oct 2023 15:02 - Ryo Nozaki

- Subject changed from [FY2023]Common management for So to [FY2023]Common management for Soraya

#6 - 07 Oct 2023 15:02 - Ryo Nozaki

- Copied to Sales support #26: [FY2023]Common management for Atchai added

#7 - 07 Oct 2023 15:05 - Ryo Nozaki

- Status changed from In Progress to New

#8 - 18 Oct 2023 20:45 - Ryo Nozaki

- % Done changed from 0 to 90

#9 - 18 Oct 2023 20:45 - Ryo Nozaki

- Copied to deleted (Sales support #24: [FY2023]Common management for Ryo Nozaki)

#10 - 18 Oct 2023 20:45 - Ryo Nozaki

- Copied to deleted (Sales support #25: [FY2023]Common management for Arunwit)

#11 - 18 Oct 2023 20:45 - Ryo Nozaki

- Copied to deleted (Sales support #26: [FY2023]Common management for Atchai)

#12 - 28 Nov 2023 21:29 - Soraya Norasing
- Status changed from New to In Progress

Nissan safety training

#13 - 13 Dec 2023 20:57 - Soraya Norasing

Meeting to explain company rules and use of the Redmine system to new employees(K.Tanawan).

#14 - 08 Jan 2024 21:01 - Soraya Norasing

meeting with K.plum about NSET vietname

#15 - 30 Jan 2024 21:11 - Ryo Nozaki

- % Done changed from 90 to 100

#16 - 30 Jan 2024 21:11 - Ryo Nozaki

- Status changed from In Progress to Closed

#17 - 04 May 2024 17:23 - Ryo Nozaki

- Project changed from 42 to Tomas Tech Co.,Ltd.

- Parent task set to #533
